PDA

View Full Version : installing iphone os 3.0 sdk for exercise files




Heisler98
Mar 9, 2011, 07:07 AM
might be posting in the wrong category, but I need to access exercise files that require the 3.0 sdk. I have the package, the one that installs Xcode and every thing, but I already have Xcode w/ 4.0 sdk (i'm waiting for 4.3 goldmaster public) and i'm afraid if i point it somewhere else that it might not work b/c it detects another Xcode installation, and is trying to overwrite files for my Xcode in the /System or in the /Library.

plus, when i go to Installer, it says it will upgrade Xcode and the SDK. So how do i keep everything I want while still having the 3.0 sdk to work with for older projects?



dejo
Mar 9, 2011, 09:18 AM
See the Xcode Readme concerning Custom Install.